#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading {background: transparent!important;border: none!important;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {background: transparent!important;border-radius: 0px!important;margin: 0;padding: 10px;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {border-bottom: 0px!important;border-left: 0px!important;border-right: 0px!important;}
#cboxLoadedContent {background: #BCA473!important;border-radius: 8px!important;padding: 20px!important;}
.eb-privacy-policy-message.alert.alert-info {color: #fff!important;background-color: transparent!important;border-color: transparent!important;display:inline-block;}
.img-polaroid {padding: 0px!important;background-color: transparent!important;float: left;margin-right: 3%;}
.event_date::before {font-family: fontawesome;content: "\F073";display: block;float: left;font-size: 1em;margin-right: 10px;}
.eb-colorbox-map.cboxElement::before {font-family: fontawesome;content: "\F0AC";display: block;float: left;font-size: 1em;margin-right: 10px;}}
.form-horizontal .controls {margin-left: 250px!important;}
.eb-container h1,.eb-container h2, .eb-container h3 {width: auto !important;margin: 5px 0 5px 0 !important;padding: 0 !important;font-family: 'Quicksand', sans-serif!important;}
.eb-container h1 {font-size: 3.3em!important;font-weight: 500!important;}
.eb-container h2 {font-size: 2.4em!important;margin-top:50px!important;font-weight: 500!important;}
.eb-container h3 {font-size: 1.8em!important;margin-top:20px!important;font-weight: 500!important;}
.eb-container .input-append .add-on, .eb-container .input-prepend .add-on {color: #000 !important;font-weight: 500;}
.location_name h4 {color: #000 !important;font-family: 'Quicksand', sans-serif!important;font-size: 1em;font-weight:bold;}
.bubble li {color: #000 !important;font-family: 'Quicksand', sans-serif!important;font-size: 1em;}
.eb-form-heading {background: none repeat scroll 0 0 #d5df66;border: 0px solid #DBDEE1;font-size: 15px;}
.filters.btn-toolbar.clearfix.mt-2.mb-2 {display: none;}
.sharing.clearfix {display:none;}
.eb-social-sharing-buttons .btn {margin:3px!important; background-color: #8E218D!important;border:none!important;}
.boxIFrame {background: transparent!important;}
#eb-individual-registration-page .form-actions {
  
    background-color: transparent!important;
    border-top: 0px!important;background-color: transparent!important;
  
}
.ElementsApp, .ElementsApp .InputElement {
    font-size: 18px!important;
    color: rgb(196, 24, 60)!important;
}
.form-actions {
    
    background-color: transparent;
    border-top: 0px;
}